.resultadoProcesar{
    display:none;
}

.espera{
    display:none;
}

.fg{
    display: flex;
}

.fg1{
    flex-grow: 1;
    margin: 5px;
}

.oculto{
    display: none;
}

.btActivo{
    background-color: white;
    border-color: blue;
    color: blue;
}

.pad20{
    padding: 20px;
}

.margen10{
    margin: 10px;
}

.margen20{
    margin: 20px;
}

.centro{
    text-align: center;
    position:relative;
    width: 100%;
}

.grande{
    font-size:x-large !important;
}

.nav-sidebar > .nav-item {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: larger;
  }

  .mayuscula{
    text-transform: uppercase;
  }
  .celdaverde{
    background-color: #ffeea3;
    font-weight: bold;
  }

  .drop-area{
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100px;
    border: 5px dashed #ddd;
    height: 400px; 
    width: 100%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 20px;
 }
 .drop-area.active{
     background-color:skyblue;
 }

 .cajaInfo{
    position: relative;
    background-color: #ffeea3;
    padding: 10px;
    left: 2%;
    width: 96%;
    margin-bottom: 10px;
    border-radius: 10px;
 }

 #docPreview{
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-items: center;
    padding: 5px;
 }

 /*VENTANAS MODALES*/

 .modal {
    display: none; /* Por defecto, estará oculto */
    position: fixed; /* Posición fija */
    z-index: 10000; /* Se situará por encima de otros elementos de la página*/
    padding-top: 200px; /* El contenido estará situado a 200px de la parte superior */
    left: 0;
    top: 0;
    width: 100%; /* Ancho completo */
    height: 100%; /* Algura completa */
    overflow: auto; /* Se activará el scroll si es necesario */
    background-color: rgba(0,0,0,0.75); /* Color negro con opacidad del 50% */
  }

  .contenido-modal {
    position: relative; /* Relativo con respecto al contenedor -modal- */
    background-color: white;
    margin: auto; /* Centrada */
    padding: 20px;
    width: 60%;
    -webkit-animation-name: animarsuperior;
    -webkit-animation-duration: 0.5s;
    animation-name: animarsuperior;
    animation-duration: 0.5s
  }

  /* Add Animation */
  @keyframes animarsuperior {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
  }
  